Subject: Bombshell - Chris request clarification
From: "Sona Kala . Chakma" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 15 Sep 2017 23:52:03 +0530 (IST)

Dear Sir, 

Hope you're well! 

I am reaching out to you in regards to the recent request Chris sent you as I wanted to clarify the issue to avoid any misunderstanding. I am not sure the way he approached you but here is the inference. Chris is happy with the tasks I do and he is confident that I can do other tasks he is currently taking care of and he wants me to help him with his other tasks as he says is busy taking care of other aspects of the company. He reached out to me to inquire if I can help him with the other tasks(as per his words it'd be like his assistant and helping him overview the customer service, sending prepaid labels etc) and he wanted me to work outside the office hours. I thought since it would not affect the work I am doing, it was ok. Also if I would be looking after the customer service team, it is a good idea since he would not be complaining to you directly and I can take care of some cases on our end. He even said he would be paying me for the additional work I do for him. So as per me it was a win win for all 3 - you, chris and me. However, I do respect the company policies and I always want to adhere to them as such I requested him to speak with you about it first and if you said it was fine then we can proceed otherwise not. As you are aware I have been a loyal employee of this company so I request you not to think otherwise as I had no other intentions. Going forward, I will deny any such requests right away. Please let me know if there are any other clarifications required. 

Sincerely, 
Sona Kala Chakma